/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */

@media only screen and (min-width: 481px) and (max-width: 768px) {
  .dn .wrap {
    padding-left: 22px;
    padding-right: 22px;
  }
}

@media only screen and (max-width: 480px) {
  .dn .wrap {
    padding-left: 11px;
    padding-right: 11px;
  }
}

@media only screen and (max-width: 768px) {
  .dn .hentry-block.in-col .hentry {
    margin-bottom: 0.6em;
  }
  
  .dn div.section_name,
  div.section_name.dn {
    font-size: 35px;
    line-height: 12px; 
    padding-bottom: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .dn .orange-bomb {
    right: -1px;
  }
  
  .dn .slider .paid-article.icon136 {
    background-image: url("../gfx/DN_Plus_NoBackground_45px_x2Retina.png");
    width: 90px;
    height: 90px;
  }
    
}

@media only screen and (max-width: 480px) {

  .dn .orange-bomb {
    visibility: hidden;
  }

  .dn .slideshow .orange-bomb {
    visibility: visible;
  }

  .dn .promobox .orange-bomb {
    visibility: visible;
  }

  .dn .slider .orange-bomb,
  .dn .slider .paid-article.icon136 {
    display: none;
  }

  .dn div.section_name,
  div.section_name.dn {
    font-size: 30px;
    line-height: 0px; 
    padding-bottom: 17px;
  }

}

@media only screen and (max-width: 980px) {
  .dn .financial-data .col.second {
    display: none;
  }
}

@media only screen and (max-width: 654px) {
  .dn .financial-data .col {
    display: none;
  }
}

@media only screen and (max-width: 980px) {
  .dn .financial-data .expand {
    height: 30px;
    width: 30px;  
    background-size: 65% auto;
    margin-top: 0.35em;
  }
}

@media only screen and (max-width: 400px) {
  
  .dn .financial-data .oms_button a {
    font-size: 0.75em;
  }

  .dn .financial-data .oms_button a:first-of-type {
    -moz-transform: rotate(90deg);  
    -webkit-transform: rotate(90deg);  
    -o-transform: rotate(90deg);  
    -ms-transform: rotate(90deg);  
    transform: rotate(90deg);  
  }
  
  .dn [role="banner"],
  [role="banner"].dn {
    padding-right: 0;    
  }
  
  .dn [role="banner"] .logo,
  [role="banner"].dn .logo {
    width: 65%;
    background-size: 100% auto;
    background-repeat: no-repeat;
  }

  .dn .financial-data .oms_button.toggle {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .dn .article .factbox {
    width: 98%;
    max-width: 98%;
    margin-right: 0;
    padding: 11px 1%;
    border: none;
  }
}

@media only screen and (max-width: 991px) {
  .dn .promo .story_image {
    display: inline-block;
  }
}

@media only screen and (max-width: 767px) {
  .dn .cols--three .story_image {
    display: inline-block;
  }
}

@media only screen and (max-width: 375px) {
  .dn .cols--three .story_image {
    display: block;
  }
}

@media only screen and (max-width: 767px) {

  .dn .navigation .left_menu_toggle {
    width: 50%;
    float: left;
  }

  .dn .navigation .left_menu_toggle li:last-of-type {
    margin-right: 0;
  }
  
  .dn .navigation_mymenu {
    width: 50%;
    float: right;
  }

  .dn .navigation_mymenu ul {
    display: block !important;
    float: none !important;
  }

  .dn .navigation_mymenu ul li:first-of-type,
  .dn .navigation_mymenu ul li:nth-of-type(2) {
    display: block;
  }
  
  .dn .navigation .navigation__toggle[class^="navigation__"] a.kundeservice,
  .navigation.dn .navigation__toggle[class^="navigation__"] a.kundeservice,
  .dn .navigation .navigation__toggle[class^="navigation__"] a.new_user,
  .navigation.dn .navigation__toggle[class^="navigation__"] a.new_user {  
    display: none;
  }
  
  .dn .navigation .navigation__toggle[class^="navigation__"] a.logged-in-user,
  .navigation.dn .navigation__toggle[class^="navigation__"] a.logged-in-user {
    width: 0;
    overflow: hidden;    
    margin: 0;
    white-space: nowrap;
    float: right;
  }

  .dn .navigation .navigation__toggle[class^="navigation__"] a.login,
  .navigation.dn .navigation__toggle[class^="navigation__"] a.login {
    float: right;
  }
  
}

@media only screen and (max-width: 768px) {
  .dn .bx-wrapper img {
    max-height: 450px;
  }

  .dn .custom .cols--two  .bx-wrapper img{
    max-height: 250px;
  }
}

@media only screen and (max-width: 768px) and (min-width: 321px){
  .dn .custom .cols--thirds  .bx-wrapper img{
    max-height: 120px;
  }
}

@media only screen and (max-height: 480px) {
  .dn .bx-wrapper img {
    max-height: 250px;
  }

  .dn .custom .cols--three  .bx-wrapper img{
    max-height: 200px;
  }

  .dn .image-zoom {
    visibility: hidden;
  }
}

@media only screen and (max-width: 480px) {
  .dn .bx-wrapper img {
    max-height: 200px;
  }
}

@media only screen and (max-width: 480px) {
  .dn .image-zoom {
    visibility: hidden;
  }
}

@media only screen and (max-width: 768px) {
  .dn .promo .header {
    font-size: 24px;
    line-height: 28px;
  }
}

@media only screen and (max-width: 990px) {
  .dn .promo .right-column {
    padding-left: 0;
    border: none;    
  }
  
  .dn .promo .main {
    margin-bottom: 1.5em;
  }
}

@media only screen and (max-width: 990px) {
  .dn .promo .right-column article .small-img,
  .dn .promo .right-column article div {
    width: auto;
  }
}

@media only screen and (max-width: 768px) {

  .dn .kommentar.article .hentry__hgroup h4 {  
    font-size: 2rem;
    line-height: 1.2em;
  }

  .dn .kommentar .hentry__hgroup .entry-title {
    font-size: 6rem;
    line-height: 1.2em;
  }

  .dn .kommentar .vcard__group .fn {
    padding-top: 1.6rem;
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 0.9em;
  }
  
  .dn .kommentar .vcard__dates {
    margin-top: 2.4rem;
    margin-bottom: 1.2rem;
  }  
  
  .dn .kommentar .vcard__group .social,
  .kommentar .vcard__dates {
    font-size: 1.8rem;
    line-height: 1.2em;  
  }
}

@media only screen and (max-width: 480px) {

  .dn .kommentar .hentry__hgroup .entry-title {
    font-size: 4rem;
    line-height: 1.2em;
  }

  .dn .kommentar .vcard .photo {
    max-width: 9rem;
    margin-right: 2.2rem;
  }   

  .dn .kommentar .vcard__group {
    clear: left;
    width: 100%;
    border-top: 1px solid #b7b7b7;
  }
  
  .dn .kommentar .vcard__dates {
    margin-bottom: 1.6rem;
  }    
}

@media only screen and (max-width: 975px) {
  .dn .complementary {
    min-height: inherit !important;
  }

  .dn .readNextBlock {
    position: relative !important;
  }
}

@media only screen and (max-width: 769px) {
  .dn .readNextWrapper .readNextChildWrapper .lead p {
    font-size: 17px;
  }
}

@media only screen and (min-width: 321px) and (max-width: 768px) {

  .dn .topstory h2 {
    font-size: 28px; 
    line-height: 1.2em;
  }

  .dn .topstory h1.entry-title {
    font-size: 60px; 
    line-height: 60px;
  }

  .dn .topstory .lead,  
  .dn .topstory .lead p {
    font-size: 20px; 
    line-height: 28px;    
  }
  
  .dn .topstory .hentry__section {
    font-size: 18px; 
    line-height: 1.2em;
  }

  .dn .custom .cols--three h1.entry-title {
    font-size: 34px; 
    line-height: 34px;    
  }
  
  .dn .hentry-group .hentry--lead .entry-title.stop {
    font-size: 60px; 
    line-height: 68px;    
  }
    
  .dn .topstory .stop-box .relatedStory h1.entry-title {
    font-size: 20px;
    line-height: 1.2em;
  }

  .dn .topstory .stop-box .relatedStory h1.entry-title .hentry__section {
    font-size: 16px;
    line-height: 1.2em;    
  }
    
  .dn .custom .cols--three a.leadtext {
    font-size: 20px; 
    line-height: 28px;    
  }

  .dn .custom .cols--three .hentry__section {
    font-size: 18px; 
    line-height: 1.2em;
  }

  .dn .custom .cols--left h1.entry-title {
    font-size: 34px; 
    line-height: 34px;  
  }

  .dn .custom .cols--left a.leadtext {
    font-size: 20px; 
    line-height: 28px;
  }

  .dn .custom .cols--left .hentry__section {
    font-size: 18px; 
    line-height: 1.2em;
  }  
  
  .dn .hentry--lead .entry-title {
    font-size: 40px; 
    line-height: 40px;    
  }

  .dn .article_video_left,
  .dn .article_video_right,
  .dn .article_video_center {
    width: 100%;
    height: 350px;
  }

  .dn .article .article_video_center .BrightcoveExperience {
    width: 100%;
    height: 100%;
  }
}


@media only screen and (max-width: 480px) {

  .dn .topstory .hentry__kicker {
    font-size: 22px; 
    line-height: 22px;
  }

  .dn .topstory h2 {
    font-size: 28px; 
    line-height: 1.2em;
  }

  .dn .topstory h1.entry-title {
    font-size: 35px; 
    line-height: 35px;
  }

  .dn .hentry-group .hentry--lead .entry-title.stop {
    font-size: 35px; 
    line-height: 40px;    
  }

  .dn .topstory .lead,  
  .dn .topstory .lead p {
    font-size: 16px; 
    line-height: 24px;    
  }
  
  .dn .topstory .hentry__section {
    font-size: 18px; 
    line-height: 1.2em;
  }

  .dn .topstory .stop-box .relatedStory h1.entry-title {
    font-size: 20px;
    line-height: 1.2em;
  }

  .dn .custom .cols--three h1.entry-title {
    font-size: 25px; 
    line-height: 28px;    
  }
  
  .dn .custom .cols--three a.leadtext {
    display: none;
  }

  .dn .custom .cols--three .hentry__section {
    font-size: 18px; 
    line-height: 1.2em;
  }

  .dn .custom .cols--left h1.entry-title {
    font-size: 34px; 
    line-height: 34px;  
  }

  .dn .custom .cols--left a.leadtext {
    display: none;
  }

  .dn .custom .cols--left .hentry__section {
    font-size: 18px; 
    line-height: 1.2em;
  }  

  .dn .promo .entry-title {
    font-size: 35px;
    line-height: 35px;
  }  

  .dn .promo article.hentry--lead .leadtext p {
    font-size: 16px;
    line-height: 24px;
  } 
  
  .dn .promo .right-column h2 {
    font-size: 22px;
    line-height: 1.2em;  
  }

  .dn .article_video_left,
  .dn .article_video_right,
  .dn .article_video_center {
    width: 100%;
    height: 250px;
  }

  .dn .article .article_video_center .BrightcoveExperience {
    width: 100%;
    height: 100%;
  }
}

@media only screen and (max-width: 920px) {
  .dn .headline .breakingNews .breakinglabel{
    float: none;
    display: block;
    width: 165px;
  }

  .dn .headline .breakingNews .breakingcontent{
    display: block;
    float: left;
    margin-top: 10px;
    width:100%;
  }

  .dn .headline .breakingNews .title{
    display: block;
    float: none;
  }

  .dn .headline .breakingNews .lead{
    line-height: normal;
    margin-left: 20px;
    float: left;
    margin-bottom: 10px
  }
}



@media only screen and (max-width: 768px) {
  .dn .magazine figure figcaption {
    width: 42%;  
    right: 4%;
  }
}



@media only screen and (max-width: 480px) {
  .dn .magazine figure figcaption {
    font-size: 14px;
    line-height: 20px;
    width: auto;
    position: static;
    padding-top: 0;
  }
}



@media only screen and (max-width: 768px) {

  .dn .top_menu li {
    font-size: 23px;
    line-height: 23px;
    margin-right: 9px;
    margin-top: -6px;
    margin-bottom: 9px;
    padding-right: 9px;
  }

}

@media only screen and (max-width: 326px) {

  .dn .top_menu li {
    font-size: 18px;
    line-height: 18px;
    margin-top: -11px;
    margin-bottom: 4px;
    margin-right: 7px;
    padding-right: 7px;

  }
  
}


/* Everybody: PLEASE USE -->->> 2 <<-<-- SPACES FOR IDENTATION INSTEAD OF TABS WHEN EDITING CSS FILES !!! */
